## avce00 2.0.0

=== debian/changelog ===
avce00 (2.0.0-9) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 08:11:13 +0100

avce00 (2.0.0-8) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 19:48:58 +0100

avce00 (2.0.0-7) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 13:30:46 +0200

avce00 (2.0.0-6) unstable; urgency=medium

  * Team upload.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Add autopkgtest to test installability.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from changelog & rules files.
  * Add lintian override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 09:11:23 +0200

avce00 (2.0.0-5) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2016 23:44:52 +0200

avce00 (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Enable all hardening buildflags.
  * Update copyright file using copyright-format 1.0.
  * Enable parallel builds.
  * Bump Standards-Version to 3.9.8, changes: copyright-format 1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 15:31:18 +0200

avce00 (2.0.0-3) unstable; urgency=medium

  [ Johan Van de Wauw ]
  * Move to debhelper 9
  * Enable hardening when compiling/linking
  * Bump standards version, fix vcs links (cme fix dpkg-control)
  * Remove duplicate changelog
  * Add doc-base
  * Add myself to uploaders

  [ Francesco Paolo Lovergine ]
  * Fixed short and long descriptions to make lintian happy.
  * Policy bumped to 3.8.3.
  * Debhelper level set to 7. Now using dh_prep.
  * Removed Jean-Denis Giguere among Uploaders.
  * Moved to source format 3.0
  * Repository moved to git and Vcs-* changed in debian/control.
  * Debhelper level set to 8. No changes required.
  * Policy bumped to 3.9.1. No changes required.
  * Added ${misc:Depends} by dh use.
  * Make lintian happy about debian-rules-ignores-make-clean-error.
  * Fixed extended-description-line-too-long lintian warning.

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 21 Oct 2014 17:22:35 +0200

avce00 (2.0.0-2) unstable; urgency=low

  * Added Home page field in debian/control.
  * Added Vcs-* fields in debian/control.
  * Policy bumped to 3.7.3
  * Added e00compr Suggests in debian/control.
    (closes: #339284)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 03 Jun 2008 12:44:01 +0200

avce00 (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.7.2 without changes.
  * Debhelper level moved to 5.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 04 Jul 2007 13:21:28 +0200

avce00 (1.3.0-2) unstable; urgency=low

  * Patched to manage endianess automagically.
    (closes: #338552)
  * Reverting to non-native package.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 14 Nov 2005 16:08:44 +0100

avce00 (1.3.0-1) unstable; urgency=low

  * First upload into sid.
  * Little changes done:
  	- This is MIT-like licensend not BSD
        - docs included README.TXT twice and missed TODO.TXT
        - Policy bumped to 3.6.2
  	- Maintainer and uploaders set
        - Removed commented out deprecated dh_ commands
        - Using dh_install to move files in the package dir
        - Description revised in control file

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 29 Sep 2005 12:51:26 +0200

avce00 (1.3.0-0.dgis.unstable.1) unstable; urgency=low

  * Initial Release.

 -- Jean-Denis Giguere <jdenisgiguere@fastmail.fm>  Mon, 06 Jun 2005 09:43:16 -0400
