=== debian/control ===
Source: avce00
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/avce00
Vcs-Git: https://salsa.debian.org/debian-gis-team/avce00.git
Homepage: http://avce00.maptools.org/avce00/
Rules-Requires-Root: no

Package: avce00
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: e00compr
Description: Conversion of ESRI Arcinfo Vector Coverage in E00 format
 AVCE00 is a C library and group of tools that makes Arcinfo (binary)
 Vector Coverages appear as E00. It allows you to read and write binary
 coverages just as if they were E00 files.
