=== debian/watch ===
version=4
http://avce00.maptools.org/avce00/ .*avce00-([\d.]*)\.tar\.gz debian uupdate
